 /*

Theme Name: Child of Chameleon
Description : Cool child theme based on Chameleon
Author: MT
Template: chameleon


*/

@import url('../chameleon/style.css');

body {
        padding-top: 8px;
}
.featured-description, p#slogan, #breadcrumbs{
	display: none !important;
}
#header {
    padding: 30px 35px 3px;
    background: #8cc63f;
}

strong{
    color: #88670e;
}
#featured{
	margin-top: 0;
}
body{
	background-color: rgba(132, 175, 68, 0.31);
    background-image: url(http://p6/novelkingtravel.com/wp-content/uploads/2017/06/background-1.jpg);
    background-repeat: repeat;
    background-position: initial !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#multi-media-bar{
	display: none;
}
#logo {
    float: left;
    position: relative;
    top: -18px;
    }

ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {
    color: rgb(154, 93, 93) !important ;
}
a, p, li, h1, h2, h3, h4, h5 {
    font-family: Arial, sans-serif !important;
}
ul#top-menu a:hover, ul#top-menu > li.sfHover > a {
    color: rgba(29, 29, 29, 0.46);
}
ul#top-menu a{
    font-size: 14px;
}
#category-name h3 {
    color: #3b3b3b;
    border-top: 2px solid rgb(63, 109, 1);
    padding-top: 7px;
    background: #8cc63f
}
#category-name p {
    color: #5d2c2c;
    background: rgba(140, 198, 63, 0.4);
    border-radius: 0 0 10px 10px;
    font-size: 16px;
}
span.highlight {
    color: #88670e;
}
p#copyright {
    color: #3f6d01;
    font-style: italic;
}
ul#top-menu li {
    padding: 0px 8px;
}
ul#top-menu ul {
   
    background: #8cc63f;
    border: 1px solid #8cc63f;
   }

.post h4, .post h5{
    color: #88670e;
    padding: 6px 0 6px 6px;
    border-top: 1px solid rgba(136, 103, 14, 0.53);
    border-bottom: 1px solid rgba(136, 103, 14, 0.53);
    background: rgba(140, 198, 63, 0.43);
    font-size: 20px;
}
.post h5{
    font-size: 16px;
}

.post table{
    width: 100%;
}
.post table td {
    border: 1px solid rgba(136, 103, 14, 0.53);
    color: #333;
    background: rgba(255, 0, 0, 0.07);
    border-collapse: collapse;
    padding: 5px !important;
}
.post table td strong{
    color: #333;
    font-size: 14px;
}
.post img{
box-shadow: 0px 0px 7px -1px #333;
background: #fff;
padding: 4px;
max-width: 856px !important;
margin-top: 10px;
}
.post p, .post li{
    color: #333;
    font-size: 13px;
    text-align: justify;
}
.wp-image-355{
    width: 400px !important;
    box-shadow:none !important;
    padding: 0;
}

.service a.r-more {
    background: rgba(187, 187, 204, 0.33);
    color: #333;
    padding: 10px 93px;
}
.service h3.title{
    background: #bbc;
    color: #333;
    font-size: 15px;
    line-height: 1.4em;
    padding: 10px;
}
#footer-widgets strong{
        color: #908e8a !important;
}
ul#top-menu ul li {
    border-bottom: 1px solid rgba(231, 231, 231, 0.34);
}
.service h4{
    font-size: 13px;
}
#footer h4.widgettitle{
    font-size: 15px;
}
.textwidget h4{
    font-size: 14px;
}
span.post-overlay{
    background: none;
}
h2.title a {
     font-size: 17px;
    color: #88670e;
    }
.tour-program p{
    min-height: 170px;
}
#content{
    overflow: hidden;
}
h1.category-title{
    font-size: 18px;
}
a.read-more{
    color: #fff;
    background: #a5670e; 
}
.footer-widget p{
font-size:11px;
}